{% extends "Alumnos/CampusParientes/profile_padre.html" %}
{% load i18n admin_static admin_list %}

{% block breadcrumbs %}
                <ul class="breadcrumb">
                    <li><a href="/padres/profile/">Home</a> <span class="divider">/</span></li>
                    <li class="active">{% trans 'Hijos' %}</li>
                </ul>
{% endblock %}

{% block content-main %}
<div class="row-fluid">
    <div class="well well2">
        <h3>{% trans 'Mis Hijos' %}</h3>
        {% if alumnos %}
        <table class="table table-striped table-bordered">
            <thead>
            <tr>
            <th>{% trans 'Nº' %}</th>
            <th>{% trans 'Alumno' %}</th>
            <th>{% trans 'Carrera' %}</th>
            </tr>
            </thead>
            <tbody>
            {% for result in alumnos %}
            <tr>
                <TD>{{ forloop.counter|escape }}</TD>
                <TD><a href="/hijos/profile/{{ result.id }}/?q=l"><h4>{{ result }}</h4></a>
                </TD>
                <TD>{{ result.Carrera }}
                </TD>
            </tr>
            {% endfor %}
            </tbody>
        </table>
        {% else %}
        <p>{% trans 'No se encontraron coincidencias' %}</p>
     {% endif %}
    </div>    
</div>
{% endblock %}
